Subject: Re: How do gmail users try out patches from this list?

From: "Wesley J. Landaker" <[email-masked]>
Date: Tue, 11 Aug 2009 19:17:17 -0600

On Tuesday 11 August 2009 16:14:08 Nicolas Sebrecht wrote:
> The 11/08/09, [email-masked] wrote:
> > Sorry if this is dumb question, but I didn't see any good info in my
> > searches.
> >
> > How do gmail users normally apply patches that come through the list?
>
> It doesn't rely on your address mail provider but on your local email
> workflow/MUA.

I'm not in this situation, but my guess is that a lot of people use gmail 
primarily through the web interface (e.g. because of corporate firewalls or 
some other reason). Maybe someone in that situation should make an new "git 
imap-am" command? Kind of the reverse to imap-send. Just a thought. =)